/* GOOGLE FONT */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,700);


/* body {
  padding-top: 0;
  padding-bottom: 30px;
}
*/
.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}
#header .fa.fa-circle{font-size: 7px; margin-right: 4px; margin-left: 5px;transform: translate(-1px, -3px);}
#header ul li span{ font-size: 16px; line-height: 24px;}
._hb{border-color: #333; border-width: 1px;float: left;margin-bottom: 5px; margin-top: 5px;  width: 86%;}
._hide{ display: none;}
#header{background: #000; clear: both; float: left; width: 100%; padding: 10px 0;}
#header .container, #header .col-lg-3{ padding: 0;}
.logo { margin: 5px 0 8px 0;}
#header .pull-right{text-align: left;}
#header .col-lg-2.pull-right {width: 22.667%;}
#header .col-lg-4.pull-right{ padding: 0;}
#header ul{ list-style: none; margin: 0; padding: 20px 0;}
#header ul li{ font-size:14px; color: #fff; font-weight: 600; margin-bottom: 5px;}
#header ul li a{ font-weight: normal; color: #fff;}
#header ul li a:hover{ color: #e38d13;}
#header .fa{ margin-right: 5px; font-size: 16px;}
.navbar-default .container{ padding: 0;}
.navbar-default .container .navbar-collapse{padding: 0;}

/* Overline From Left */
.hvr-overline-from-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-overline-from-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  top: 0;
/*  background: #ba8e37;*/
  background: #fff;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-overline-from-left:hover:before, .hvr-overline-from-left:focus:before, .hvr-overline-from-left:active:before {
  right: 0;
}
.col-lg-12.banner{ margin: 0; padding: 0; background: #212121;}
.col-lg-12.banner img{ margin: 0 auto;}
._wcate{ float: left; width: 100%; clear: both;}
._wcate h2{ text-align: center; font-weight: 300; font-family: "Open Sans",arial,sans-serif;text-transform: capitalize;}
._wcate ul{ margin:30px 0 0; padding: 0; list-style: none;}
._wcate ul li{ background: #fff; float: left;margin:0 10px 22px; padding: 20px 10px; text-align: center; width: 46%;}
._wcate ul li a{text-decoration: none;}
._wcate ul li .img-responsive{ margin: 0 auto;}
._wcate ul li span{ font-size: 18px; color: #333; display: block;margin-top: 10px;}
._wcate ul li:hover .btn-default{background-color:#e2e2e2;border-color:#dbdbdb;background-position:0 -15px}
._wcate ul li:hover span{color: #e38d13;}
._wcate ul li .btn{ margin-bottom: 5px;}
._sh{ font-size: 24px;font-weight: 400!important;}
._wcate .col-lg-8,._wcate .col-lg-4{ padding: 0;}
._wcate .col-lg-4 .btn-lg {
    border-radius: 0;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.33333;
    padding: 6px 16px;
    text-transform: uppercase;}

._wcate._olinks ul {margin: 10px 0 0;}
._wcate._olinks ul li{ width: 31%;}

.hvr-bob {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-bob:hover, .hvr-bob:focus, .hvr-bob:active {
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}
/* Underline From Center */
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #e38d13;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}
._slidetab{float: left; width: 100%; clear: both; background:rgba(0, 0, 0, 0) url("images/bg.png") repeat; padding-bottom: 30px;}
._slidetab h2{  color: #fff;
    font-family: "Open Sans",arial,sans-serif;
    font-size: 36px; margin: 30px 0 0;
    font-weight: 600;
    text-align: center;}
._slidetab .nav-tabs {margin: 0 auto; text-align: center; width: 100%;}
._slidetab .nav-tabs > li {display: inline; float: none; margin-bottom: -1px;}
._slidetab .nav > li > a {display: inline;}
._slidetab .nav > li > a {font-size: 16px;padding: 6px 12px;}
._slidetab .nav-tabs > li > a {border: 1px solid transparent;border-radius: 0;color: #e38d13;font-weight: 600; line-height: 1.42857; margin-right: 2px; text-transform: uppercase;}
._slidetab .nav-tabs > li.active > a{ color: #000;}
._slidetab .nav-tabs > li > a:hover{ background: #fff; color: #000;}
._slidetab .tab-content{color: #fff; margin: 10px 0 0; padding:0 0 20px 0;}
._slidetab .tab-content p{ text-align: center;}
._slidetab .tab-content ul{ margin:30px 0 0; padding: 0; list-style: none;}
._slidetab .tab-content ul li{ background: #fff; float: left;margin: 0 11px 11px 0; padding: 10px; text-align: center; width: 24%; position: relative;}
._slidetab .tab-content ul li a{text-decoration: none;}
._slidetab .tab-content ul li span{ font-size: 16px; color: #333; display: block; font-weight: 600;}
._slidetab .tab-content  ul li:hover .btn-default{background-color:#e2e2e2;border-color:#dbdbdb;background-position:0 -15px}
._slidetab .tab-content ul li:hover span{color: #e38d13;}
._slidetab .tab-content ul li img{ margin-bottom: 10px;}
._slidetab .tab-content ul li span.price{color: #e38d13; font-size: 14px; font-weight: 600; margin: 5px 0;}
._slidetab .tab-content ul li:hover span.price{color: #000;}
._slidetab .tab-content ul li .btn{display: none;position: absolute; top: 30%; left: 22%; color: #fff; background-image: none; background-color: #000;   text-transform: capitalize; font-size: 16px;}
._slidetab .tab-content ul li:hover .btn{ display: block;}
._slidetab .fa.fa-phone{ font-size: 18px;}
#footer{float: left; clear: both; width: 100%;background: #000 none repeat scroll 0 0;border-top: 1px solid #333; padding: 2px 0;}
#footer .col-lg-2{ padding-left: 0;}
#footer .col-lg-2 img {max-width: 70%;}
.info{color: #333;font-size: 16px; line-height: 18px;}
.info strong{display: block;font-size: 20px; margin-bottom: 5px; color: #000;}
.info span{ margin-top: 10px; display: block;}
.col-lg-4.socials{ padding-right: 0;}
.col-lg-4.socials ul{ list-style: none;}
.col-lg-4.socials ul li{ display: inline-block;font-size: 18px; margin-right: 5px;}
.col-lg-4.socials .fa {
    background: #555 none repeat scroll 0 0;
   
    color: #fff;
    display: inline-block;
    font: 20px/1 FontAwesome;
    padding: 10px;
    text-rendering: auto;
    transform: translate(0px, 0px);
}
.col-lg-4.socials .fa.fa-facebook:hover {  background-color: #4a6d9d;}
.col-lg-4.socials .fa.fa-google-plus:hover{ background-color: #d53824;}


#ftr .col-lg-3.socials{ padding: 0;}
#ftr .col-lg-3.socials ul{ list-style: none;   margin:0 0 5px;}
#ftr .col-lg-3.socials ul li{ display: inline-block;font-size: 18px; margin-right: 5px;}
#ftr .col-lg-3.socials .fa {background: #555;color: #fff; display: inline-block;font: 24px/1 FontAwesome;padding: 10px 15px;text-rendering: auto; transform: translate(0px, 0px);}
#ftr .col-lg-3.socials .fa.fa-facebook:hover {  background-color: #4a6d9d;}
#ftr .col-lg-3.socials .fa.fa-google-plus:hover{ background-color: #d53824;}
#ftr .col-lg-3.socials .btn{margin: 5px 0 0;background: #555;color: #fff;display: inline-block;font-size: 16px; padding: 6px 10px; text-rendering: auto; text-transform: uppercase;}
#ftr .col-lg-3.socials .btn:hover{ background:#e38d13;}

.col-lg-3.list{ padding: 0;}
.col-lg-3.list ul{list-style: none; margin: 0; padding: 0;}
.col-lg-3.list ul li{text-align: center;border: 1px solid #333; display: inline; height: 70px;width: 48%; float: left; margin-right: 5px; padding: 5px 0 20px;}
.col-lg-3.list ul li a{ color: #333; font-size: 16px; text-decoration: none;}
.col-lg-3.list ul li .fa {color: #555; display: block; font: 22px/1 FontAwesome; margin: 0 auto 5px;text-align: center;text-rendering: auto; transform: translate(0px, 5px);}
._tc{}
._ff{font-size: 16px;}
#ftr{ padding:20px 0 10px;
      background:#000; 
      clear: both;float: left; width: 100%; min-height: 200px;}
#ftr h3 {font-size: 24px; font-weight: 300; margin: 0 0 34px;text-align: center; color: #fff;}
#ftr h4 a{line-height: 26px;color: #e38d13;text-decoration: none; font-size: 18px;font-weight: bold;margin-bottom: 4px; font-family: "Open Sans",arial,sans-serif;}
#ftr h4{ text-transform: uppercase;color: #e38d13;text-decoration: none; font-size: 18px;font-weight: bold;margin-bottom: 10px; font-family: "Open Sans",arial,sans-serif;}
#ftr h4 a:hover{color: #e38d13; text-decoration: underline;}
#ftr p{ color: #eee; margin-top: 10px;}

#ftr ul{margin: 0; padding: 0;list-style: none;}
#ftr ul li { margin-bottom: 5px; color: #eee;}
#ftr ul li a{ color: #eee; font-size: 14px;}
#ftr ul li a:hover{ color: #e38d13; text-decoration: none;}
.cpt{ margin: 20px 0 0 0;}
.cpt, .cpt a{ color: #eee; text-align: center;font-size: 13px;}
.text-slides{ border-top: 1px solid #fff;border-bottom: 1px solid #333;float: left; width: 100%; clear: both;padding: 40px 0; background: #000; color: #fff; text-align: center; margin-top: 30px;}
.text-slides h2 { text-transform: capitalize;color: #fff; font-size: 45px; font-weight: 300; margin: 0 0 4px;}
.text-slides p {font-size: 16px;color: #ccc; line-height: normal; margin: 15px 0;}
.top-bar.navbar-inverse{float: left; height: 40px; width: 100%;}

.top-bar.navbar-inverse ul{ list-style: none;float: right;}
.top-bar.navbar-inverse ul li{ display: inline-block;font-size: 18px; margin-right: 5px;}
.top-bar.navbar-inverse .fa {    
    color: #fff;
    display: inline-block;
    font: 24px/1 FontAwesome;
    padding: 10px;
    text-rendering: auto;
    transform: translate(0px, 0px);
}
.top-bar.navbar-inverse .fa.fa-facebook:hover {  background-color: #4a6d9d;}
.top-bar.navbar-inverse .fa.fa-google-plus:hover{ background-color: #d53824;}
.top-bar.navbar-inverse .pull-left span{display: inline; font-size: 13px;  margin: 0 20px 0 0; color: #fff; line-height: 40px;}
.m20{ margin: 20px 0;}
._cont{ padding: 0; margin-top:10px; margin-bottom: 40px;}
._cont p {line-height: 24px; margin: 0 0 20px;}
.breadcrumb .fa {color: #000; font: 18px/1 FontAwesome;}
.breadcrumb .fa:hover{ color:#e38d13;}
._hs{font-size: 30px; font-weight: 400; text-align: center;}
.info-sidebar{ padding-left: 0; }
.info-sidebar h3{background-color: #3c3c3c;
    color: #fff; text-align: left;
    cursor: pointer;
    display: block;
    font-size: 16px; text-transform: uppercase;
    font-weight: 500;
    line-height: 26px; padding: 10px 16px;
    margin: 10px 0;
    outline: medium none;

 }

.info-sidebar .fa{ margin-right: 5px;}
.wbg{ background: #fff; float: left; padding: 0 20px 20px;}
.info-sidebar ul{ list-style: none; margin: 0; padding: 0;}
.info-sidebar ul li{ line-height: 24px; margin-bottom: 5px;}
.info-sidebar div{ padding: 10px;}
h3.headline {
    background-color: #fff;
    float: left; clear: both;
    font-size: 20px;
    padding-right: 10px;
    position: relative;
    text-transform: uppercase;
    z-index: 5;
}
 ul.social-links{ list-style: none;float: right; width: 100%; padding: 0;}
 ul.social-links li{ display: inline-block;font-size: 18px; margin-right: 5px;}
 ul.social-links .fa {    
    background: #f5f5f5 none repeat scroll 0 0;
    color: #aaa;
    display: inline-block;
    font: 24px/1 FontAwesome;
    padding: 10px 15px;
    text-rendering: auto;
    transform: translate(0px, 0px);
}
 ul.social-links .fa.fa-facebook:hover {  background-color: #4a6d9d; color: #fff;}
 ul.social-links .fa.fa-google-plus:hover{ background-color: #d53824; color: #fff;}
 
 ._ful{ clear: both; width: 100%;}
 .wbg .form-signin .checkbox {display: inline-block;margin: 10px 5px;}
 .wbg .form-signin .checkbox label { font-size: 14px;}
 .wbg .form-signin .btn-block {display: block; width: auto;}
 .wbg .form-control{ margin-bottom: 15px;}
 .org{ color: #eb9316!important;}
  
@media (min-width: 200px) and (max-width: 767px) { 
    ._wcate ul li{ margin: 0 10px 15px;width: 45%;}
    ._wcate ul li span{font-size: 16px;}
     ._wcate ul li .img-responsive{ margin: 0 auto;}
    .col-lg-4{ float:left; width:100%; clear:both;}
    .h2, h2 {font-size: 32px;margin-bottom: 10px;}
    ._sh {font-size: 19px; font-weight: 400 !important;}
    ._wcate .col-lg-8, ._wcate .col-lg-4 {clear: both;float: left; padding: 0;}
    .text-slides h2 {color: #fff;font-size: 28px;font-weight: 300;line-height: 42px;margin: 0 0 4px;padding: 0 10px;text-transform: capitalize;}
    .text-slides p{margin: 15px 10px;}
    ._slidetab h2{font-size: 26px;}
    ._slidetab .tab-content ul li{width: 46%;margin: 0 11px 11px 0;}
    ._slidetab .tab-content ul li .btn{ left:8%;}
    .col-lg-3.list {float: left; margin: 20px 0; padding: 0; width: 100%;}
    .col-lg-4.socials ul{ margin:0; padding:0;}
    #ftr h3{line-height: 1.4;font-size: 20px;font-weight: 600; color:#eb9316;}
    .cpt, .cpt a{font-size:11px;}
    #ftr h4 a{font-size:14px;}
    #ftr ul li a{font-size:14px;}
    .logo img{ margin:0 auto;}
    ._hide{ display: block;}
    .navbar-default .container {padding-left: 15px; padding-right: 15px;}
    .nav > li {border-bottom: 1px solid #e38d13;}
    .nav > li > a{padding: 10px 30px; font-size: 14px;}
    .hvr-overline-from-left::before{ height:3px;}
    #ftr{padding: 20px 0 10px;}
    .ftr-info{ float:left; width:100%; clear:both; color:#fff;}
    #ftr .ftr-info h3{ font-weight:600; font-size: 22px; margin: 0 0 20px !important;}
    #ftr .ftr-info ul {list-style: outside none none; margin: 0; padding: 0 0 20px 0;  text-align: center;}
    #ftr .ftr-info ul li {color: #fff;font-size: 14px; font-weight: 600; margin-bottom: 2px;}
    #ftr .col-lg-2{ float:left; width:100%;}
    #ftr .col-lg-4, #ftr .col-lg-2{ padding:0;} 
    #ftr .ftr-info .fa {font-size: 16px; margin-right: 5px; margin-bottom:5px;}
    #ftr .ftr-info ul li a {color: #fff;font-weight: normal;}
    #ftr .col-lg-4 ul li{ margin-bottom: 4px;}
    #ftr .ftr-info ul li a:hover{color:#e38d13;}
    ._slidetab .tab-content ul li span.price, ._slidetab .tab-content ul li span{ font-size:13px;}
    .col-lg-4.socials { margin-top: 20px; padding-right: 0;}
    
     #ftr .col-lg-3 { width: 25%; float:left;}
      ._slidetab .tab-content ul li .btn{font-size: 9px;}
     ._slidetab .fa.fa-phone {font-size: 10px;}
    
}

@media only screen and (max-width: 480px) { 
    ._wcate ul li {margin: 0 10px 15px;width: 45%;}
  #ftr .col-lg-3 {border-bottom: 1px solid #333;float: left; width: 100%;}
     ._slidetab .tab-content ul li .btn{font-size: 9px;}
     ._slidetab .fa.fa-phone {font-size: 10px;}
}
@media only screen and (min-width: 200px) and (max-width: 440px) { 
    ._wcate ul li {margin: 0 0 15px;width: 100%;}  
     #ftr .col-lg-3 {border-bottom: 1px solid #333;float: left; width: 100%;}
     ._slidetab .tab-content ul li .btn{font-size: 9px;}
     ._slidetab .fa.fa-phone {font-size: 10px;}
}
@media (min-width: 768px) and (max-width: 999px) {
.logo{ float:left;}
.logo img{max-width: 75%;}
#header ul li{font-size: 11px;}
#header .col-lg-2.pull-right {padding: 0; width: 22.667%;}
.nav > li > a {padding: 10px 6px;}
.navbar-default .navbar-nav > li > a {font-size: 13px;}
.dropdown-menu > li > a{ font-size:12px;}
._wcate .col-lg-8, ._wcate .col-lg-4 {float: left;  padding: 0;}
._slidetab .tab-content ul li{width: 23%;}
#ftr .col-lg-3 {float: left; width: 32%;}
#ftr .col-lg-2.socials {float: left; padding-right: 0;}

}
@media (min-width: 1000px) and (max-width: 1199px) {
    .logo {float: left; margin: 5px 0 8px;}
    .nav > li > a {display: block;padding: 10px 11px}
    ._wcate .col-lg-8, ._wcate .col-lg-4 {padding: 0;float: left;}
    .col-lg-8 {width: 66.6667%;}
    .col-lg-4 {width: 33.3333%;}
    ._slidetab .tab-content ul li{width: 23%;}
    .col-lg-3 {width: 25%;float: left;}
}
